none
無法安裝Exchange 2007於Exchange 2010 組織 RRS feed

  • 問題

  • Dear

        最近公司新安裝一台Exchange 2010,但因某些因素必須降級成Exchange 2007版本,今天安裝了一台新的作業系統準備安裝Exchange 2007 時,輸入的組織名稱與Exchange 2010相同,在安裝前整備檢查的動作出現 "Exchange 組織不支援此版本的 Exchange Server。"錯誤訊息,導致安裝無法繼續.原先以為是沒有做PrepareSchema的動作所產生的,但經測試結果還是一樣,在 Setup /PrepareSchema 時也會出現相同錯誤訊息.

    請問還有什麼方法可以做?

     

    2010年6月1日 下午 01:08

解答

  • 要降級使用的原因是因為Exchange 2010Support  ZHT16BIG5 這樣的編碼方式的郵件.但又無法修改郵件編碼方式,所以不得不降級使用~~~

    另外我以測試過 若是PureExchange 2010環境無法與Exchange 2007共存,必須要將Exchange 2010移除在安裝Exchange 2007,且作業系統不能是Windows 2008 R2.

    謝謝你的回答~~~

    • 已標示為解答 Chiu.Ben 2010年6月9日 上午 08:40
    2010年6月9日 上午 06:58

所有回覆

  • 您原先的Exchange 架構為何?

     

    Exchange 2010 不支援下列拓撲:

    • 將舊版 Exchange 安裝到新建立的 Exchange 2010 組織。


    Johnny_Yao
    2010年6月3日 上午 03:33
  • 你好:

    請問有什麼問題,要降級使用???

    只能像Johnny 所說的,無法加入 Ex2007 的機器了。


    Lusheng
    2010年6月7日 上午 05:39
    版主
  • 要降級使用的原因是因為Exchange 2010Support  ZHT16BIG5 這樣的編碼方式的郵件.但又無法修改郵件編碼方式,所以不得不降級使用~~~

    另外我以測試過 若是PureExchange 2010環境無法與Exchange 2007共存,必須要將Exchange 2010移除在安裝Exchange 2007,且作業系統不能是Windows 2008 R2.

    謝謝你的回答~~~

    • 已標示為解答 Chiu.Ben 2010年6月9日 上午 08:40
    2010年6月9日 上午 06:58